<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfi8CEEuPX-BYCciqdN_QApqqUC47wBaV4fLn3waMPLxOximmK45ceTBoK5gV1amTnt2O31xCnW6usMuOIz1tlEuS90tmFCBexRRnVSzAz3mIHiGu8Poz-GBdf_XNXTgOOmelCDF4UP7swfs8DRlI8xO6GSKScQ6mCJn9-3QBKA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">582844cf-0424-4ec2-8172-64abf761e663</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">89a05261-db85-459f-8d2e-48cfc17cef0e</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755772725" />
</map>
